fieldLayouts:
  855b369f-4192-4275-9624-9f5ca5725b19:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titel
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 1de2bcf7-6ded-43af-bc3d-defe8210300e
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3f5ec796-630d-49d2-9781-86c83f4fe938
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3e84d4b8-bb94-4580-9f7f-2800b6874130
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Home
        sortOrder: 1
      -
        elements:
          -
            fieldUid: d61fa729-e2f9-4b4f-94e0-f29f8869196a
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: bd0132f5-40c7-4488-8b29-8a25cb959e1b
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 4935fb6e-977d-4efc-adf5-e242b2eb5149
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Meta
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 18cb293e-6e96-4193-b0fb-25f06977d015
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: e6efbc7f-1ac8-4bfc-a30c-fbe64846d358
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Admin
        sortOrder: 3
handle: home
hasTitleField: true
name: Home
section: d35defd8-b542-45a5-845c-9144a55d5b61
sortOrder: 2
titleFormat: null
